uuid: e25b80a8-954e-4a9c-89ce-45ae3e6e7784
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.call_to_action
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.call_to_action
target_entity_type_id: paragraph
target_bundle: call_to_action
default_langcode: site_default
language_alterable: true
